apiVersion: v1
kind: Service
metadata:
  name: "{{ .Release.Name }}-nginx-svc"
  labels:
    {{- include "django.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: 8080
      targetPort: nginx-http
      protocol: TCP
      name: nginx-http
  selector:
    app: "{{ .Release.Name }}-django"
